package com.izouma.nineth.enums;

public enum TransferReason {
    TRANSFER("转让"),
    GIFT("转赠"),

    ;

    TransferReason(String description) {
        this.description = description;
    }

    private String description;

    public String getDescription() {
        return description;
    }
}
